@charset "UTF-8";
*{margin:0;padding:0}
body{font:13px "microsoft yahei","Arial Narrow",HELVETICA;background:#fff;width:100%;min-width:1000px;}
html{width:100%;}
ul,li{list-style: none;}
a{color:#333;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
input{font-family:'Microsoft Yahei';outline:none;box-shadow:none;}
input:-webkit-autofill{-webkit-box-shadow: 0 0 0px 1000px white inset;}
input:focus{border:none;}

.f_left{float:left;}
.f_right{float:right;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
.clearfix{*zoom:1;}
.zgjy_wrap{width:1000px;height:100%;margin: 0 auto;position:relative;}

.homePage{width: 100%;height: 100%;min-width: 1000px;position: absolute;top: 0;right: 0;left: 0;bottom: 0;}
/*header*/
.top{width:1000px;margin:0 auto;height:64px;padding-top:8px;position:relative;z-index:99;}
.top .logo{height:64px;display:block;float:left;}
.top .logo img{height:100%;}
.btn_wrap{width:300px;text-align: right;height:40px;float:right;margin-top:15px;}
.btn_wrap a{display: inline-block;width:120px;height:38px;border-radius: 21px;line-height:38px;color: #fff;text-align: center;font-size: 18px;margin:0 5px;border:1px solid #fff;}
.btn_wrap a img{width:20px;}
.btn_wrap a.register_btn{}

.title1{text-align:center;color:#fff;font-size:40px;margin:60px auto 10px;width:520px;line-height:80px;border-bottom:1px solid #fff;font-weight:normal;}
.title2{text-align:center;color:#fff;font-size:60px;margin:0 auto;width:1000px;letter-spacing:4px;}
.title2 strong{color:#1ffcff;font-size:66px;}

.user-box{width:1010px;margin: 0 auto;padding-top: 60px;overflow: hidden;padding-bottom: 30px;position:relative;z-index:99;}
.user-box .user-item{width:232px;height: 46px;float: left;background:#fff;margin: 0 10px;position: relative;border-radius: 23px;}
.user-box .user-item input,.user-box .user-item select{display: block;margin:0 auto!important;width:195px;height: 46px;line-height: 46px;font-size: 16px;border-radius: 23px;color: #9a9a9a;outline: none;border: none;}
.user-box .user-item .btn-submit{display:block;width:100%;height: 100%;outline: none;background:#ffe5ac;border:none;border-radius:23px;cursor:pointer;line-height:46px;font-size:20px;color:#002571;}

.table_wrap {padding-bottom: 70px;width: 1000px;margin: 0 auto;min-height:240px;position:relative;z-index:99;}
.table_wrap table{width:100%;border-collapse: separate;border-spacing:1px;border-radius:15px;overflow:hidden;background:#dedede;}
.table_wrap table th{line-height:50px;font-size:16px;background:#efefef;}
.table_wrap table td{background:#fff;line-height:26px;font-size:16px;text-align:center;padding:10px 5px;}
.table_wrap table th.th1{width:100px;}
.table_wrap table th.th2{width:100px;}
.table_wrap table th.th5{width:120px;}
.zg_cover{width: 100%;height: 100%;position: fixed;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0,0,0,0.6);z-index:998;display:none;}
.zg_direction{width:800px;background: #fff;position: fixed;left: 50%;top: 50%;margin-left:-400px;margin-top: -130px;border-radius: 20px;z-index:999;padding-bottom:22px;}
.direction_close {width: 30px;height: 30px;background: url(../images/close.png) no-repeat center center;cursor: pointer;position: absolute;right:-25px;top:-25px;}
.zg_direction h6 {width: 100%;height: 69px;background: url(../images/top.png) no-repeat center center;font-size: 28px;line-height: 59px;color: #036292;text-align: center;border-radius: 20px 20px 0 0;letter-spacing:2px;}
.direction_list{
    width:780px;
    margin:15px auto 0;
    overflow:hidden;
}
.direction_list li{
    width:389px;
    border-right:2px dashed #036292;
    padding:10px 0;
    text-align:center;
    float:left;
}
.direction_list li.last{border-right:0px;}
.direction_list li p{font-size:22px;color:#333;line-height:34px;font-weight:bold;}
.direction_list li p span{font-size:16px;font-weight:normal;}
.direction_list li a{
  color: #fff;
  display:block;
  margin:20px auto 0;
  border-radius:20px;
  background: #036292;
  height:38px;
  line-height:38px;
  color:#fff;
  font-size:16px;
  cursor: pointer;
  width: 150px;
  box-shadow:0px 3px 7px #aaa;
}
.direction_know {display: block;width: 160px;height:44px;border-radius:22px;background: #036292;text-align: center;font-size: 18px;color: #fff;line-height:44px;margin: 5px auto 0;cursor: pointer;}

.container {
  width:439px;
  position: fixed;
  left: 50%;
  top:50%;
  margin-left:-219px;
  margin-top:-192px;
  z-index: 9999;
  padding:0px 0 16px;
  background: #f3f5f7;
  border-radius:10px;
  display: block;
  display: none;
}
.bd_close{
  width:30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right:-21px;
  top:-26px;
}
.bd_nav{
  height: 60px;
  padding:0 53.5px;
  background: #ffffff;
  border-radius:10px 10px 0 0;
}
.bd_nav span{
  width:116px;
  display: block;
  margin:0 25px;
  line-height: 60px;
  font-size: 24px;
  color: #e4e4e4;
  float: left;
  text-align: center;
  cursor: pointer;
}
.bd_nav span.active{
  border-bottom:2px solid #7093e7;
  position: relative;
  top:-1px;
  color: #7093e7;
  font-weight: bold;
}
.container .agileits{
  width:380px;
  margin:0 auto;
  padding-top: 30px;
  display: none;
}
.container .agileits .bd_line_wrap{
  width:380px;
  height:54px;
  background:#fff;
  margin-bottom: 15px;
}
.container .agileits .bd_line_wrap .iconImg{
  display: inline-block;
  width:18px;
  height: 24px;
  padding:10px 16px 15px 22px;
}
.container .agileits .bd_line_wrap input,.container .agileits .bd_line_wrap select{
  display: inline-block;
  width:318px;
  line-height:54px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border:none;
  background: none;
  outline: none;
  height: 54px;
}
.container .agileits .bd_line_wrap input{text-indent:7px;}
.yzm_wrap{
  width:100%;
  position: relative;
}
.yzm_wrap .yzm_btn,#daojishi{
  width:120px;
  height:54px;
  color: #999999;
  position: absolute;
  right:0px;
  top:0px;
  text-align: center;
  line-height:54px;
  font-size:19px;
  transition: all 1s;
}
.yzm_wrap #daojishi{
  display: none;
  font-size: 14px;
}
.container .agileits .bd_line_wrap.send_button{
  background: none;
}
.container .agileits .bd_line_wrap.send_button input.submintBtn{
  display: block;
  width: 160px;
  height:50px;
  border-radius:25px;
  background: #7093e7;
  text-align: center;
  font-size: 18px;
  color: #fff;
  line-height:50px;
  margin: 25px auto 0;
  cursor: pointer;
}
.result_tip{
  font-size: 20px;
  text-align: center;
  color: #001b60;
  line-height: 50px;
  font-weight: bold;
}

/*background*/
#slideshow {position: relative;z-index: -1}
#slideshow img{min-height: 100%;min-width: 1000px;width: 100%;height: auto;position: fixed;top: 0;left: 0;z-index:10;}

main {display: flex;justify-content: center;height: 100%;min-height: 100%;width: 100%;}
canvas {position: fixed;top: 0;left: 0;}
.plate {position: absolute;bottom: 0;left: 0;width: 100%;padding: 1rem 0;text-align: center;color: white;letter-spacing: 4px;font-size: 0.6em;line-height: 2.5;}
a {text-underline: none;-webkit-appearance: none;}
.social {padding-top: 1rem;}
.social svg {height: 1.25rem;margin: 0 0.5rem;fill: rgba(21,46,52, 0.5);transition: all 0.2s ease;}
.social svg:hover {fill: white;}
.social a {vertical-align: middle;display: inline-block;opacity: 0;visibility: hidden;transition: all 0.7s ease 0.15s;}
.social__twitter {-webkit-transform: translateX(-10px);transform: translateX(-10px);}
.social__codepen {-webkit-transform: translateX(10px);transform: translateX(10px);}
.social.active {opacity: 1;}
.social.active a {opacity: 1;visibility: visible;-webkit-transform: none;transform: none;}
.mouse {position: absolute;top: 0;left: 0;text-align: center;padding: 1rem 0;z-index: 2;color: rgba(21,46,52, 0.3);width: 100%;letter-spacing: 6px;font-size: 0.45em;line-height: 2.5;text-transform: uppercase;transition: all 0.5s ease;opacity: 0;-webkit-transform: translateY(-15px);transform: translateY(-15px);}
.mouse.active {-webkit-transform: none;transform: none;opacity: 1;}
.text-animation {opacity: 0;}
.text-animation.active {opacity: 1;}
.text-animation .letter {opacity: 0;transition: color 0.5s ease, opacity 0.3s ease;-webkit-transform-origin: bottom;transform-origin: bottom;color: white;}
.text-animation .letter.active {color: rgba(209,228,230, 0.3);opacity: 1;-webkit-transform: none;transform: none;-webkit-animation: color 5s ease infinite 3s;animation: color 5s ease infinite 3s;}

@-webkit-keyframes color {
    0% {color: white;}
    20% {color: rgba(21,46,52, 0.3);}
    100% {color: rgba(21,46,52,0.3);}
}

@keyframes color {
	0% {color: white;}
	20% {color: rgba(21,46,52, 0.3);}
	100% {color: rgba(21,46,52, 0.3);}
}


.more ul{width:1000px;margin:0 auto;overflow:hidden;position:relative;z-index:99;}
.more li{float:left;margin-left:32px;width:357px;height:97px;background:url(../images/bottom.png) no-repeat center;}
.more li a{display:block;}
.more li h4{font-size:22px;color:#021c4e;font-weight:normal;padding:5px 0 2px;width:315px;border-bottom:1px solid #021c4e;margin-left:26px;}
.more li h4 span{vertical-align:bottom;color:#ffe5ac;font-weight:bold;font-size:36px;padding:0 5px;}
.more li p{text-align:center;line-height:24px;font-size:16px;color:#021c4e;}
